<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--1B37F4FAB4284A63922234992745C79F--><AD_MODEL_OBJECT>
<!--1B37F4FAB4284A63922234992745C79F-->  <AD_MODEL_OBJECT_ID><![CDATA[1B37F4FAB4284A63922234992745C79F]]></AD_MODEL_OBJECT_ID>
<!--1B37F4FAB4284A63922234992745C79F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1B37F4FAB4284A63922234992745C79F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1B37F4FAB4284A63922234992745C79F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1B37F4FAB4284A63922234992745C79F-->  <ACTION><![CDATA[C]]></ACTION>
<!--1B37F4FAB4284A63922234992745C79F-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.ad_callouts.SL_OperativeToBase]]></CLASSNAME>
<!--1B37F4FAB4284A63922234992745C79F-->  <ISDEFAULT><![CDATA[Y]]></ISDEFAULT>
<!--1B37F4FAB4284A63922234992745C79F-->  <AD_CALLOUT_ID><![CDATA[02E29303D81C44B197099382A230282E]]></AD_CALLOUT_ID>
<!--1B37F4FAB4284A63922234992745C79F-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--1B37F4FAB4284A63922234992745C79F--></AD_MODEL_OBJECT>

<!--4D41EC28812248B3AED29354EE168151--><AD_MODEL_OBJECT>
<!--4D41EC28812248B3AED29354EE168151-->  <AD_MODEL_OBJECT_ID><![CDATA[4D41EC28812248B3AED29354EE168151]]></AD_MODEL_OBJECT_ID>
<!--4D41EC28812248B3AED29354EE168151-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4D41EC28812248B3AED29354EE168151-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4D41EC28812248B3AED29354EE168151-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4D41EC28812248B3AED29354EE168151-->  <ACTION><![CDATA[P]]></ACTION>
<!--4D41EC28812248B3AED29354EE168151-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.erpReports.PrintDOMovement]]></CLASSNAME>
<!--4D41EC28812248B3AED29354EE168151-->  <ISDEFAULT><![CDATA[Y]]></ISDEFAULT>
<!--4D41EC28812248B3AED29354EE168151-->  <AD_PROCESS_ID><![CDATA[4810032A52AA475D89F562D659131AA6]]></AD_PROCESS_ID>
<!--4D41EC28812248B3AED29354EE168151-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--4D41EC28812248B3AED29354EE168151--></AD_MODEL_OBJECT>

<!--5C1740F937134620AC34B8826F9AC6EF--><AD_MODEL_OBJECT>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <AD_MODEL_OBJECT_ID><![CDATA[5C1740F937134620AC34B8826F9AC6EF]]></AD_MODEL_OBJECT_ID>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <ACTION><![CDATA[C]]></ACTION>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.ad_callouts.SL_DistributionOrder_Organization]]></CLASSNAME>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <ISDEFAULT><![CDATA[Y]]></ISDEFAULT>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <AD_CALLOUT_ID><![CDATA[838A5EAEA6D94EBFAED3DEE4DDD480CB]]></AD_CALLOUT_ID>
<!--5C1740F937134620AC34B8826F9AC6EF-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--5C1740F937134620AC34B8826F9AC6EF--></AD_MODEL_OBJECT>

<!--7086F6AB2C224DC3BE68C946EF047F3D--><AD_MODEL_OBJECT>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <AD_MODEL_OBJECT_ID><![CDATA[7086F6AB2C224DC3BE68C946EF047F3D]]></AD_MODEL_OBJECT_ID>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <ACTION><![CDATA[P]]></ACTION>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.erpReports.Print_DistOrder]]></CLASSNAME>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <ISDEFAULT><![CDATA[Y]]></ISDEFAULT>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <AD_PROCESS_ID><![CDATA[9BD680380E004F1F855BA4F7A9D36C3B]]></AD_PROCESS_ID>
<!--7086F6AB2C224DC3BE68C946EF047F3D-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--7086F6AB2C224DC3BE68C946EF047F3D--></AD_MODEL_OBJECT>

<!--DE76402CFE4743159E8BBB5E9C709E01--><AD_MODEL_OBJECT>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <AD_MODEL_OBJECT_ID><![CDATA[DE76402CFE4743159E8BBB5E9C709E01]]></AD_MODEL_OBJECT_ID>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <ACTION><![CDATA[C]]></ACTION>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.ad_callouts.SL_DistributionOrder_Product]]></CLASSNAME>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <ISDEFAULT><![CDATA[Y]]></ISDEFAULT>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <AD_CALLOUT_ID><![CDATA[C6FF860A1BC04A1EB7488AB6EBFF2382]]></AD_CALLOUT_ID>
<!--DE76402CFE4743159E8BBB5E9C709E01-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--DE76402CFE4743159E8BBB5E9C709E01--></AD_MODEL_OBJECT>

</data>
